Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## xdoclet.loader
Class TagHandlerDefinition

    java.lang.Object
      xdoclet.loader.TagHandlerDefinition

public class TagHandlerDefinition
extends Object

Author:
  Aslak Hellesøy
created
  7. april 2002

Field Summary
`String` | `className`
`String` | `namespace`

Constructor Summary
`TagHandlerDefinition(String namespace, String className)` Describe what the TagHandlerDefinition constructor does

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### namespace

    public final String namespace

### className

    public final String className

Constructor Detail

### TagHandlerDefinition

    public TagHandlerDefinition(String namespace,
                                String className)

  Describe what the TagHandlerDefinition constructor does

Parameters:
  `namespace` - Describe what the parameter does
  `className` - Describe what the parameter does

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://xdoclet.sourceforge.net/
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD